columns:
    id:
        label: ID
        type: number
        sortable: true
    titre:
        label: Titre
        type: text
        searchable: true
        sortable: true
    slug:
        label: Slug
        type: text
